## 8821cu 5.8.1.7+git20211124

=== debian/changelog ===
8821cu (5.8.1.7+git20211124-2mx21) mx; urgency=medium

  * Rename deb to rtl8821cu-dkms so it will smoothly upgrade

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 20 Dec 2021 19:55:01 -0500

8821cu (5.8.1.7+git20211124-1mx21) mx; urgency=medium

  * Rebuild for MX-21
  * Updated from git Nov 24, 2021

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 19 Dec 2021 17:26:18 -0500

rtl8821cu-next-dkms (5.8.1.7~impish1) impish; urgency=medium

  * Updated from github source (Oct 21, 2021).

 -- Gökhan Gökkaya <wirelessanten@gmail.com>  Mon, 08 Nov 2021 22:40:41 +0300

rtl8821cu-next-dkms (5.8.1.7~focal) focal; urgency=medium

  * Initial release for 5.8.1.7 version.

 -- Gökhan Gökkaya <wirelessanten@gmail.com>  Fri, 26 Mar 2021 01:21:43 +0300
