=== debian/control ===
Source: 8821cu
Section: kernel
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Gökhan Gökkaya <wirelessanten@gmail.com>
Build-Depends: debhelper (>= 9), dkms, dh-modaliases
Standards-Version: 3.9.6
Homepage: https://github.com/morrownr/8821cu
Vcs-Git: https://github.com/morrownr/8821cu.git
Vcs-Browser: https://github.com/morrownr/8821cu

Package: rtl8821cu-dkms
Architecture: all
Depends: ${misc:Depends}, dkms, linux-libc-dev, libc6-dev
Conflicts: rtl8821cu-next-dkms
Replaces: rtl8821cu-next-dkms
XB-Modaliases: ${modaliases}
Description: rtl8821cu driver in DKMS format.
