=== debian/rules ===
#!/usr/bin/make -f

DEB_NAME=rtl8821cu
VERSION=5.8.1.7+git20211124
%:
	dh $@ --with dkms,modaliases

override_dh_install:
	dh_install -Xdebian -Xetc -X.sh ./* usr/src/$(DEB_NAME)-$(VERSION)/
	dh_install etc/*
	find debian/$(DEB_NAME)-dkms/usr/src/$(DEB_NAME)-$(VERSION) -type f -exec chmod 644 {} \;
 override_dh_dkms:
	dh_dkms -V $(VERSION)

 override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_install override_dh_auto_c:
